Donnerstag, Mai 12, 2011

WordPress 3.2 Beta

Ungefähr drei Monate nach der Veröffentlichung von 3.1 ist nun die erste Beta von 3.2 herausgekommen und zeigt, was zu erwarten ist.

Es gibt ein neues Default Theme (Twenty Eleven), das Twenty Ten ablöst. Der Backend Bereich wurde veredelt und die Admin Bar wird erweitert.

Aber ganz wichtig, die Systemanforderungen wurden erhöht: PHP 5.2.4 und MySQL 5.0. sind jetzt ein Muss, was viele WordPress Installationen, die bei Anbietern liegen, die nur zögerlich auf diese Versionen updaten, unbrauchbar macht.

Keine Kommentare: